import http from '@/http'

export const renewalProjectList = params => http.get('/api/v1/project/renewal/list', { params }) // 续建项目资金库列表java
export const renewalProjectExport = params => http.get('/api/v1/project/renewal/export', { params, responseType: 'blob' }) // 续建项目资金库列表导出java
export const renewalProjectAsscess = data => http.post('/api/v1/project/renewal/audit', data) // 续建项目审核java
export const renewalProjectDelete = data => http.delete(`/api/v1/project/renewal/delete/${data.projectRenewalId}`) // 续建项目删除java
